<h1>Markdown</h1>

<h2>What is Markdown?</h2>

<p>Markdown is a very simple language to format properly plain-text, with an unobstrusive syntax (contrary to html or LaTeX for instance)</p>

It is widely used in tools used by developers

<ul>
<li> README of Gitlab or GitHub projects</li>
<li> In Jupyter notebooks</li>
</ul>

but is in fact present in many tools used far beyond the circle of developers in Inria:

<ul>
<li> <a href="https://notes.inria.fr">notes.inria.fr</a> </li>
<li> <a href="(https://mattermost.inria.fr">Mattermost</a> </li>
<li> <a href="(https://gitlab.inria.fr/dgd-i/seminairestransverses/-/wikis/S%C3%A9minaires-transverses">Wiki</a> </li>
</ul>

<p>It can also be used locally in most text editors (such as VisualStudio code) - files with <b>md</b> extension are interpreted as Markdown files.</p>